khelpcenter (4:26.04.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jul 2026 08:29:32 +0100

khelpcenter (4:26.04.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2026 10:29:26 +0100

khelpcenter (4:26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 11:55:28 +0100

khelpcenter (4:26.04.0-2ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add amd64v3 to build architectures.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:35:34 +0100

khelpcenter (4:26.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Switch to debian/watch format version 5.
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 30 Apr 2026 18:20:08 +0200

khelpcenter (4:26.04.0-1) unstable; urgency=medium

  * Team upload
  * Drop Rules-Requires-Root
  * Drop Priority
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 Apr 2026 20:51:19 +0200

khelpcenter (4:25.12.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 08 Mar 2026 19:49:46 +0100

khelpcenter (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:51:26 +0000

khelpcenter (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:23:43 +0000

khelpcenter (4:25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:04:57 +0000

khelpcenter (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * Add amd64v3 to build architectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 08:50:22 +0000

khelpcenter (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:04:10 +0000

khelpcenter (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:21:37 +0000

khelpcenter (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:05:50 +0000

khelpcenter (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:52:39 +0000

khelpcenter (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:14:43 +0000

khelpcenter (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:46:07 +0100

khelpcenter (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:54:08 +0100

khelpcenter (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:24:35 +0100

khelpcenter (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:46:55 +0100

khelpcenter (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:12:01 +0100

khelpcenter (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:44:12 +0100

khelpcenter (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:47:05 +0100

khelpcenter (4:25.04.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 06:06:08 +0200

khelpcenter (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:07:19 +0100

khelpcenter (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:43:39 +0200

khelpcenter (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:50:19 +0100

khelpcenter (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:42:26 +0000

khelpcenter (4:24.12.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2025 13:37:02 +0000

khelpcenter (4:24.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Trim trailing whitespace.
  * Remove an obsolete maintscript entry.
  * Re-export upstream signing key without extra signatures.
  * CI: enable blhc again, as it works fine.
  * Make khelpcenter properly depend on the current version of
    khelpcenter-data, rather than an arbitrary one.
  * Concatenate GPG signatures.
  * Drop the unused ${perl:Depends} substvar for khelpcenter.
  * Properly handle the Python dependencies & shebangs using dh-python:
    - add the dh-sequence-python3 build dependency to use the python3 dh addon
    - replace the manual python3:any dependency in khelpcenter with the
      ${python3:Depends} substvar
    - point dh_python3 to libexec
    - drop the patch fix-env-binary-path, no more needed
  * Move the AppStream XML metainfo from khelpcenter-data to khelpcenter,
    together with the executable it represents
    - add proper breaks/replaces
  * Sort install files.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2025 11:00:36 +0100

khelpcenter (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:17:16 +0000

khelpcenter (4:24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Jan 2025 07:56:12 +0100

khelpcenter (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:31:21 +0000

khelpcenter (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Add patch to fix the location of the env binary used by
    searchhandlers/khc_mansearch.py.
  * Add python3:any dependency for searchhandlers/khc_mansearch.py.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 23:45:49 +0100

khelpcenter (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:12:10 +0000

khelpcenter (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:08:31 +0000

khelpcenter (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 14:52:11 +0000

khelpcenter (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:41:04 +0000

khelpcenter (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:55:26 -0500

khelpcenter (4:24.08.2-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Add missing Breaks/Replaces for the -data package split.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 08:44:21 +0200

khelpcenter (4:24.08.0-0ubuntu2) oracular; urgency=medium

  * Fix data package breaks/replaces versioning.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Sep 2024 18:04:49 +0100

khelpcenter (4:24.08.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Merge debian experimental.
  * Add breaks/replace khelpcenter. 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 03 Sep 2024 05:27:07 -0700

khelpcenter (4:24.05.2-4) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 15 Aug 2024 00:53:25 -0700

khelpcenter (4:24.05.2-3) experimental; urgency=medium

  [ Scarlett Moore ]
  * Fix dependency version for data package.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 12 Aug 2024 09:46:16 -0700

khelpcenter (4:24.05.2-2) experimental; urgency=medium

  [ Scarlett Moore ]
  * Fix khelpcenter-data runtime depend typo.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 12 Aug 2024 06:55:34 -0700

khelpcenter (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Remove kf5 from rules.
  * Bump standards version 4.7.0; no changes required.
  * Refresh copyright.
  * Remove dhelp conflict as theversion does not exist in any recent release.
  * Split our arch independent data into -data package as per policy Section
    6.7.5.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 06 Aug 2024 05:46:04 -0700

khelpcenter (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:42:08 +0200

khelpcenter (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:05:02 +0000

khelpcenter (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:58:23 +0000

khelpcenter (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 25 Feb 2024 01:07:41 -0700

khelpcenter (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:15:36 +0000

khelpcenter (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:35:11 +0000

khelpcenter (4:23.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.2).
  * Update build-deps and deps with info from cmake.
  * Update and clarify package descriptions.
  * New upstream release (23.08.3).

 -- Jesse Rhodes <jesse@sney.ca>  Sat, 11 Nov 2023 17:43:05 -0500

khelpcenter (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:31:29 +0100

khelpcenter (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:59:28 +0100

khelpcenter (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:54:23 +0100

khelpcenter (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:34:10 +0100

khelpcenter (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:47:28 +0100

khelpcenter (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:57:13 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog khelpcenter-data`.
